# Class: Option

## Option(name, value, isSynced, utcDateModified, utcDateCreated)

Option represents name-value pair, either directly configurable by the user or some system property.

## Constructor

#### new Option(name, value, isSynced, utcDateModified, utcDateCreated)

##### Parameters:

Name | Type | Description
--- | --- | ---
`name` | string |
`value` | string |
`isSynced` | boolean |
`utcDateModified` | string |
`utcDateCreated` | string |

Source:
  - entities/option.js, line 17

### Extends

- Entity